@charset "UTF-8";
/* CSS Document */

	.about-title p{font-size:1.9rem; font-weight:200; margin:0 0 50px 0;text-align:center; color:#dbb38f;}
	.about-title p strong{color:#fff; font-weight:400;}
	.about-number p{ font-size:4.5rem; text-align:center; margin:0; line-height:4.8rem!important; font-weight:800;}
	.about-text p{font-size:1.3rem; text-align:center; margin:0;line-height:1.8rem!important; font-weight:200;color:#dbb38f; margin-bottom:50px;}
.about-brag p{font-size:1rem; text-align:left; margin:0 auto;line-height:1.5rem!important; font-weight:200;color:#dbb38f; margin-bottom:30px;display: block;}
.about-brag-number p{color:#fff; font-weight: 800; font-size:4.5rem;text-align:right; line-height:4rem!important;}
	

/*Resuable Classes*/
.noPadding{padding:0px !important;}
.topPadding{top-padding:20px !important;}
.bottomPadding{bottom-padding:20px !important;}
.sidePadding{padding-left:20px; padding-right:20px;}

.liveNow {font-weight:800; animation:blinkingText 4s infinite;}
@keyframes blinkingText{
	0%{		color: #ff7300;	}
	49%{	color: transparent;	}
	50%{	color: transparent;	}
	51%{	color:transparent;	}
	100%{	color: #ff7300;	}
}





/*HR Style*/
hr{border-top:1px solid #f4f4f4;}

/*CallOut Box Adjustment for mainStory class*/
#home div.mainStory h3{font-size:2em!important; line-height:1em!important;}

/*Search bar white background*/
.cmp-hero__header-search-bar .gsc-input{
	background-color:#FFFFFF!important;
}




/*Public University for Public Good logo adjustments*/
.cmp-hero__logo[src*="bgsu-orange-logo"] {
    width: 500px;
}
@media (max-width: 979px) {

.cmp-hero__logo[src*="bgsu-orange-logo"], .cmp-hero__logo[src*="svg"] {
    width:100%!important;
    max-width: 350px!important;
	}
}

/*END Public University for Public Good logo adjustments*/



/*Hero Fix May 6 2021 */

@media (min-width: 768px) and (max-width: 979px) {
.cmp-hero__wrapper .cmp-hero__abs-container {
    top: calc(70% - 40px)!important;
    transform: translateY(-70%)!important;
    width: auto !important;
}

}




@media (max-width: 479px) {
	
	.about-title p{line-height:2rem!important;}
	.about-brag p{text-align: center; font-size:1.3rem;}
	.about-brag-number p{text-align: center; font-size:2.5rem;}
	.about-text p{margin-bottom:30px;}
	.about-number p{font-size:2.5rem;}
	
	/*Firelands Logo Fix*/
	body.firelands .fixed-logo { width: 154px !important; }
	
	
  
}